[
	{ "post": "https://boards.4channel.org/v/thread/629116259#p629118576", "name": "Luigi's Mansion", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629117302#p629129459", "name": "Captain Toad: Treasure Tracker", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629117302#p629131859", "name": "Tall Twins Tower", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629117302#p629135817", "name": "Tiny Tina's Wonderlands", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629117302#p629135850", "name": "Tiny Tina's Wonderlands", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629136570#p629147536", "name": "Legend of Zelda: Skyward Sword", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629136570#p629151504", "name": "Resogun", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629156009#p629159828", "name": "Metroid Dread", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629156009#p629159830", "name": "Metroid Dread", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629156009#p629169351", "name": "Kingdom Hearts: Birth by Sleep", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629156009#p629175516", "name": "Spyro Reignited: Spyro 3 Year of the Dragon", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629218605#p629229928", "name": "Crash Bandicoot: Warped", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629218605#p629238391", "name": "Trifox", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629241724#p629242709", "name": "TUNIC", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629241724#p629242709", "name": "TUNIC", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629241724#p629246008", "name": "FAITH III", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629241724#p629249397", "name": "QT", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629241724#p629253085", "name": "No Delivery", "marker": "biohazard" },
	{ "post": "https://boards.4channel.org/v/thread/629241724#p629253092", "name": "No Delivery", "marker": "biohazard" },
	{ "post": "https://boards.4channel.org/v/thread/629253541#p629259219", "name": "Silent Hill 3", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629253541#p629265821", "name": "Resident Evil 2!", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629253541#p629265821", "name": "Resident Evil 2!", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629268652#p629269119", "name": "Cult of the Lamb!", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629268652#p629269127", "name": "Cult of the Lamb!", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629268698#p629269090", "name": "Cult of the Lamb!", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629268652#p629276452", "name": "Stray", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629328779#p629341416", "name": "Here Comes Niko", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629328779#p629344756", "name": "Untitled Goose Game", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629328779#p629344758", "name": "Untitled Goose Game", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629328779#p629354609", "name": "Stardew Valley", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629328779#p629358806", "name": "Shepherd's Crossing", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629328779#p629361576", "name": "The Lion King: Simba's Mighty Adventure", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629361916#p629367923", "name": "Grim Dawn", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629361916#p629371225", "name": "Fire Emblem: Three Houses", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629361916#p629377018", "name": "Learn with Pokemon: Typing Adventure", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629361916#p629380020", "name": "Sonic Triple Trouble", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629380142#p629385807", "name": "Tails Adventure", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629380142#p629385829", "name": "Tails Adventure", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629380142#p629385895", "name": "Tails Adventure", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629380142#p629388302", "name": "Shadow the Hedgehog", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629380142#p629392024", "name": "Sonic Adventure 2: Battle", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629380142#p629392030", "name": "Sonic Adventure 2: Battle", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629438087#p629448530", "name": "Superliminal", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629438087#p629461873", "name": "Okami", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629438087#p629465912", "name": "Golf It", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629438087#p629465923", "name": "Golf It", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629438087#p629469314", "name": "Casper's Scare School", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629469927#p629472221", "name": "Witch N' Wiz", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629469927#p629482906", "name": "CrossCode", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629497937#p629503190", "name": "Pokemon Colosseum", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629554707#p629562814", "name": "Spyro 2: Ripto's Rage", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629554707#p629569323", "name": "Star Wars: Jedi Knight - Jedi Academy", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629577571#p629579036", "name": "Axiom Verge", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629577571#p629583593", "name": "Tweety and the Magic Gems", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629577571#p629586901", "name": "The Blue Marlin", "marker": "tranny" },
	
	{ "post": "https://boards.4channel.org/v/thread/629577571#p629589538", "name": "Dark Souls II (Arbitrary Soup%)", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629577571#p629589546", "name": "Dark Souls II (Arbitrary Soup%)", "marker": "tranny" },
	
	{ "post": "https://boards.4channel.org/v/thread/629577571#p629592340", "name": "Beyond the Forbidden Forest", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629577571#p629592321", "name": "Beyond the Forbidden Forest", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629596040#p629601152", "name": "Sly Cooper and the Thievius Raccoonus", "marker": "tranny" },
	
	{ "post": "https://boards.4channel.org/v/thread/629596040#p629612916", "name": "Final Fantasy IV: Free Enterprise", "markers": ["girl", "tranny"] },
	{ "post": "https://boards.4channel.org/v/thread/629615953#p629619512", "name": "The Legend of Zelda: A Link to the Past Randomizer", "marker": "girl" },

	{ "post": "https://boards.4channel.org/v/thread/629665605#p629679675", "name": "Mario Kart 8 Deluxe", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629665605#p629683998", "name": "Hello Kitty Kruisers", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629665605#p629694378", "name": "GRIS", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629697014#p629699363", "name": "Sheepo", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629697014#p629704041", "name": "Phantasy Star II", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629697014#p629704531", "name": "Phantasy Star II", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629697014#p629706978", "name": "Super Mario Advance", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629710264#p629712465", "name": "Stonefly", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629710264#p629714657", "name": "VVVVVV", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629710264#p629720402", "name": "Spin Rhythm xD", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629710264#p629725686", "name": "Beat Saber", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629710264#p629729498", "name": "Beat Saber (KFFC)", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629710264#p629733360", "name": "Touhou 7", "marker": "tranny" }
]